/* Redefine HTML Tags */
body {background:#fff;margin:0;padding:0;font:76% arial, Verdana, Helvetica, sans-serif;text-align:center;}
img {border:0px none #fff;}
td, div, p, a, input, textarea {font-family:arial,sans-serif;}
form {margin:0;padding:0;}
form fieldset {padding:0;margin:0;border:solid 0 transparent;}
form input, form textarea, form select {font-size:100%;}
p {margin:0;padding:0;margin-top:1em;}
h1 {font-weight:bold;font-size:150%;font-family:verdana;color:#000;margin-bottom:10px;margin-top:0px;}
h2 {font-weight:bold;font-size:130%;font-family:verdana;color:#000;margin-bottom:10px;margin-top:0px;}
h3 {font-weight:bold;font-size:110%;font-family:verdana;color:#000;margin-bottom:10px;margin-top:0px;}
a:link {color:#0066CC;}
a:hover {text-decoration:none;color:#0066CC;}
a:active {text-decoration:none;color:#0066CC;}
a:visited {color:#0066CC;}
/* common style */
.container {text-align:left;font-family:tahoma;color:#404040;}
hr.hide {display:none;}
.hide {border:#000 solid 1px;}
/* P.I.E. FLOAT CLEARING - See http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {content:".";clear:both;height:0;visibility:hidden;display:block;}
.clearfix {display:inline-block; /* Fixes IE/Mac */}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
#errors {margin:0;margin-left:1.5em;margin-bottom:1em;padding:0;color:#cc0000;list-style-type:square;}
#errors li {margin-bottom:0.4em;}
/* footer */
.footerframe {clear:both;background:url(/images/bg_bottom2.gif) repeat-x top left;padding-top:2em;margin-bottom:1em;font-size:0.9em;}
#footmenu p, #familylink p {margin:0;padding:0;text-align:center;}
#familylink {margin-top:8px;}
#footmenu a, #familylink a, #copyright, #thums-link a {color:#7f7f7f;font-family:tahoma;}
#thums-link a {text-decoration:none;}
#copyright {margin-top:2em;text-align:center;}
#copyright p {margin:0;padding:0;}
p#copy-address {margin-top:12px;}
/* form */
form.inputform fieldset {margin:0;padding:0;border:solid 0 transparent;}
form.inputform fieldset p {margin:0;padding:0;margin-top:8px;}
form.inputform legend {display:none;}
form.inputform label {float:left;width:15em;font-weight:bold;}
form.inputform #submit {margin-left:15em;}

@media only screen and (max-width:768px){
#familylink a {display:block;line-height:2em}
#familylink span {display:none;}	
}